Subject: Re: bug#41038: [PATCH] doc: Reword "The GCC toolchain".

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 15 May 2020 21:42:17 +0200

Hello,

zimoun <[email-masked]> writes:

> See attached.  Feel free to reword the commit message if it is not
> compliant with the standard.

I have two minor comments about it.

> +The package @code{gfortran-toolchain} provides a complete GCC toolchain
> +for Fortran development.  For other languages, please use
> +@command{guix search gcc toolchain}

Nitpick: I know there is plenty of this in the manual, but I suggest to
use @samp{guix ...}, not @command{...}.

> (see @pxref{guix-search,, Invoking guix package}).

You need to remove the "see ":

  (@pxref{...})

Regards,

-- 
Nicolas Goaziou